_LICENSE=other
_LICENSE_NAME=Other License (not yet defined)
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_DISTFILES=docbook-dsssl-1.79.tar.gz docbook-dsssl-doc-1.79.tar.gz
